Subject: Ticket Assigned - Refund Amount Not received for Return item.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Feb 2023 11:56:38 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Amount Not received for Return item. Dear Centre point team,

I am writing this email to follow up on my request for a refund of the
shirt that I returned to your collection executive on February 25, 2023. I
was expecting to receive the refund amount of AED 53 through the same
payment method that I used to purchase the shirt, but unfortunately, I have
not received the refund.

Return Application reference number RP022323002149

Best Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5757291